Subject: Ticket Assigned - Double order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 26 Feb 2022 16:08:01 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double order I would like to complain, tabby deducted to.my account for some staff in which I already paid off. This purchase were double entry and so its double payment then. This issue raised more than 2 months from the day I complained. I ask the tabby but they said, babyshop is not responding. I hope someone could help on this. 
Thank you

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3943777